## golang-github-jszwec-csvutil 1.7.1

=== debian/changelog ===
golang-github-jszwec-csvutil (1.7.1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:43:43 +0200

golang-github-jszwec-csvutil (1.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #1021719).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 14:26:45 +0000
