=== debian/control ===
Source: golang-github-jszwec-csvutil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jszwec-csvutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jszwec-csvutil.git
Homepage: https://github.com/jszwec/csvutil
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jszwec/csvutil

Package: golang-github-jszwec-csvutil-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fast and idiomatic mapping between CSV and Go values (library)
 This package provides provides fast, idiomatic, and dependency-free
 mapping between CSV and Go values. It is not a CSV parser, it is based
 on the Reader and Writer interfaces which are implemented by e.g the
 standard Go csv package. It is possible to choose any other CSV writer
 or reader which may be more performant.
